apiVersion: v1
kind: Service
metadata:
  name: supertokens-db
  labels:
    app: flxn
    component: supertokens-db
spec:
  type: ClusterIP
  ports:
  - port: 5432
    targetPort: 5432
    protocol: TCP
    name: postgres
  selector:
    app: flxn
    component: supertokens-db
